/* Green Style */
/* Imports */
/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/
/* 1.1 Defaults */
body {
  color: #333333;
  background:url(../images/body-bg.jpg) no-repeat fixed;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
}
hr {
  background-color: #cadfba;
}
input, textarea {
  border-color: #aed293 #d6e8c9 #d6e8c9 #aed293;
  color: #808080;
}
input:focus, textarea:focus {
  color: #333333;
}
/* 1.2 Hyperlinks */
a {
  color: #254e08;
}
a:hover {
  color: #032c00;
}
/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
/* 2.2 Navigation */
.nav a {
  color: #60903c;
  text-shadow: 0 1px 0 #ffffff;
}
.nav a:hover {
  color: #132804;
}
.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.li.current-menu-item a,
.nav li.sfHover a {
  color: #132804;
}
/* Optional Styling */
#navigation {
  background-color: #e4f0db;
  border-color: #afcf97;
}
/* 2.4 Content */
#content {
  border-color: #cadfba;
}
/* 2.4.1 Featured */
.slide-container .flex-control-nav li a {
  background: #78b44b;
}
.slide-container .flex-control-nav li a:hover, .slide-container .flex-control-nav li a.active {
  background: #132804;
}
/* Content Ad */
#content-ad, #content-subscribe {
  border-color: #cadfba;
}
#content-subscribe .banner {
  background: #132804;
  color: #d29e00;
}
/* 2.4.2 Recent */
#recent {
  border-color: #cadfba;
}
#recent .category h2 {
  background-color: #dfedd4;
}
#recent .category h2 a {
  color: #132804;
  border-color: #333333;
}
#recent .category .post h1 a {
  color: #254e08;
}
#recent .category .post .meta-date {
  color: #808080;
}
/* 2.4.3 Featured Category */
#featured-category {
  border-color: #cadfba;
  color: #3f850d;
  background: #132804;
}
#featured-category header.featured-category-header {
  border-color: #3f850d;
}
#featured-category header.featured-category-header h1 {
  text-shadow: 1px 1px 0 #000000;
  border-color: #3f850d;
}
#featured-category header.featured-category-header h1 a {
  color: #3f850d;
}
#featured-category #featured-category-posts .post, #featured-category #featured-category-posts .page {
  border-color: #3f850d;
}
#featured-category #featured-category-posts .post header h1 a, #featured-category #featured-category-posts .page header h1 a {
  color: #ffffff !important;
}
#featured-category #featured-category-posts .post header .meta-author a, #featured-category #featured-category-posts .page header .meta-author a {
  color: #87ec3f;
}
#featured-category #featured-category-posts .post .entry h1,
#featured-category #featured-category-posts .page .entry h1,
#featured-category #featured-category-posts .post .entry h2,
#featured-category #featured-category-posts .page .entry h2,
#featured-category #featured-category-posts .post .entry h3,
#featured-category #featured-category-posts .page .entry h3,
#featured-category #featured-category-posts .post .entry h4,
#featured-category #featured-category-posts .page .entry h4,
#featured-category #featured-category-posts .post .entry h5,
#featured-category #featured-category-posts .page .entry h5,
#featured-category #featured-category-posts .post .entry h6,
#featured-category #featured-category-posts .page .entry h6 {
  color: #87ec3f;
}
#featured-category #featured-category-posts .post .entry blockquote, #featured-category #featured-category-posts .page .entry blockquote {
  color: #87ec3f;
}
#featured-category #featured-category-posts .post .entry a, #featured-category #featured-category-posts .page .entry a {
  color: #c1f59c;
}
#featured-category #featured-category-posts .post .entry p:first-child:before, #featured-category #featured-category-posts .page .entry p:first-child:before {
  color: #87ec3f;
}
#featured-category #featured-category-sidebar .widget {
  color: #666666;
  border-color: #3f850d;
}
#featured-category #featured-category-sidebar .widget h3 {
  color: #3f850d;
  border-color: #3f850d;
}
#featured-category #featured-category-sidebar .widget li a {
  color: #ffffff;
}
/* 2.6 Footer */
#footer,
#footer-logo,
#footer-navigation,
#footer-search,
#footer-widgets,
#copyright {
  /*border-color: #cadfba !important;*/
}
#footer {
  color: #999999;
}
#footer #copyright {
  color: #b3b3b3;
}
#footer #copyright a {
  color: #808080;
}
/* 2.7 Breadcrumbs */
#breadcrumbs {
  border-color: #afcf97;
}
/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/
.archive_header {
  border-color: #132804;
}
article.post header, article.page header {
  border-color: #94bf74;
}
article.post header h1 a:link,
article.page header h1 a:link,
article.post header h1 a:visited,
article.page header h1 a:visited {
  color: #000000;
}
article.post .post-meta, article.page .post-meta {
  color: #60903c;
}
article.post .post-meta li, article.page .post-meta li {
  border-color: #afcf97;
}
article.post .post-meta, article.page .post-meta {
  background-color: #dfedd4;
}
#single-post {
  /* Related Posts */

}
#single-post article.post {
  border-color: #cadfba;
}
#single-post article.post header h1 {
  border-color: #132804;
}
#single-post article.post header .excerpt {
  color: #333333;
}
#single-post article.post #single-media {
  border-color: #132804;
}
#single-post article.post .entry p.tags {
  color: #60903c;
  background-color: #dfedd4;
}
#single-post article.post .entry p.tags a {
  color: #60903c;
}
#single-post #related {
  border-color: #cadfba;
}
#single-post #related .post .category {
  background-color: #dfedd4;
}
#single-post #related .post .category a {
  color: #333333;
}
#single-post #related .post h1 a {
  color: #254e08;
}
#single-post #related .post .meta-date {
  color: #808080;
}
/* 3.2 Typographic Elements */
.entry blockquote {
  color: #000000;
}
.entry blockquote p:first-child:before {
  color: #c9e1b7;
}
/* 3.3 Pagination / WP-Pagenavi / Woo-Pagination */
.nav-entries,
.wp-pagenavi,
.woo-pagination,
#post-entries {
  background: #e4f0db;
}
.nav-entries a, #post-entries a {
  color: #60903c;
}
.nav-entries a:hover, #post-entries a:hover {
  color: #132804;
}
.woo-pagination .page-numbers {
  color: #60903c;
}
.woo-pagination .page-numbers:hover {
  color: #132804;
}
.woo-pagination .page-numbers.current {
  background: #132804;
  color: #e4f0db;
}
/* 3.4 Entry Tables */
.entry table {
  border-color: #cadfba;
}
.entry table th {
  border-color: #cadfba;
}
.entry table td {
  border-color: #cadfba;
}
/* 3.5 Connect */
#connect {
  background: #dfedd4;
}
#connect h3, #connect h4 {
  color: #60903c;
}
/* 3.6 Authors */
#author-page-heading {
  border-color: #94bf74;
}
.post-author-box .title {
  background: #dfedd4;
  color: #60903c;
}
#author-twitter h3 {
  background: #dfedd4;
  color: #60903c;
}
/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/
/* 4.1 Generic Widgets */
.widget h3 {
  color: #333333;
  border-color: #cadfba;
}
.widget ul li a {
  color: #333333;
}
#footer-widgets .widget ul li a {
  color: #666666;
}
/* 4.2 Specific Widgets */
/* TAGS */
.widget_tag_cloud .tagcloud a, .tag_cloud a {
  background: #dcebd0;
}
.widget_tag_cloud .tagcloud a:hover, .tag_cloud a:hover {
  background: #d4e7c5;
}
/* SEARCH FORM */
.searchform {
  border-color: #aed293 #d6e8c9 #d6e8c9 #aed293;
  background-color: #e4f0db;
}
/* VIDEO */
.widget_woo_embedwidget li {
  border-color: #cadfba;
}
/* AUTHOR LIST WIDGET */
.widget_woo_authorslist li {
  border-color: #cadfba;
}
.widget_woo_authorslist li h4 a {
  color: #808080;
}
.widget_woo_authorslist li a.post-link {
  color: #254e08;
}
/* TWITTER */
.widget_woo_twitter ul {
  border-color: #cadfba;
}
.widget_woo_twitter ul li {
  border-color: #cadfba;
}
.widget_woo_twitter ul li .time {
  color: #808080;
}
.widget_woo_twitter p a {
  color: #254e08;
}
/* WOOTABS */
#tabs ul.wooTabs li a {
  color: #254e08;
}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
  color: #333333;
  border-color: #afcf97;
}
#tabs .inside {
  border-color: #cadfba;
}
#tabs .inside #tab-tags a {
  background: #dcebd0;
}
#tabs .inside #tab-tags a:hover {
  background: #d4e7c5;
}
#tabs .inside li {
  border-color: #cadfba;
}
#tabs .inside li a {
  color: #333333;
}
#tabs .inside li span.meta {
  color: #808080;
}
/* 4.3 Featured Category Widgets */
#featured-category #featured-category-sidebar #wp-calendar a {
  color: #ffffff;
}
#featured-category #featured-category-sidebar #wp-calendar th {
  background: #3f850d;
}
#featured-category #featured-category-sidebar .widget_woo_subscribe aside {
  margin: 0;
  color: #ffffff;
  background: #3f850d;
}
#featured-category #featured-category-sidebar .widget_woo_subscribe aside h3 {
  color: #ffffff;
  border-color: #ffffff;
}
#featured-category #featured-category-sidebar .widget_tag_cloud a {
  color: #ffffff;
  background-color: #0a1502;
}
#featured-category #featured-category-sidebar .widget_tag_cloud a:hover {
  background-color: #060c01;
}
#featured-category #featured-category-sidebar .widget_woo_search .searchform {
  background: #3f850d;
  border: 1px solid #132804;
}
#featured-category #featured-category-sidebar .widget_woo_blogauthorinfo a {
  color: #ffffff;
}
#featured-category #featured-category-sidebar #tabs ul.wooTabs li a {
  color: #3f850d;
}
#featured-category #featured-category-sidebar #tabs ul.wooTabs li a.selected, #featured-category #featured-category-sidebar #tabs ul.wooTabs li a:hover {
  color: #ffffff !important;
}
#featured-category #featured-category-sidebar #tabs .inside, #featured-category #featured-category-sidebar #tabs .inside li {
  border-color: #3f850d;
}
#featured-category #featured-category-sidebar #tabs .inside #tab-tags a, #featured-category #featured-category-sidebar #tabs .inside li #tab-tags a {
  color: #ffffff;
  background: #3f850d;
}
#featured-category #featured-category-sidebar #tabs .inside #tab-tags a:hover, #featured-category #featured-category-sidebar #tabs .inside li #tab-tags a:hover {
  background: #295609;
}
#featured-category #featured-category-sidebar .widget_woo_twitter ul {
  border-color: #3f850d;
}
#featured-category #featured-category-sidebar .widget_woo_twitter ul li {
  color: #3f850d;
  border-color: #3f850d;
}
#featured-category #featured-category-sidebar .widget_woo_twitter p {
  color: #3f850d;
}
#featured-category #featured-category-sidebar .widget_woo_twitter p a {
  color: #ffffff;
}
#featured-category #featured-category-sidebar .widget_text .textwidget {
  color: #ffffff;
}
/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/
/* 5.1 Comments */
#comments {
  border-color: #cadfba;
}
#comments h3 {
  border-color: #132804;
}
#comments .comment .comment-container {
  border-color: #94bf74;
}
#comments .comment .comment-head .name {
  color: #254e08;
}
#comments .comment #respond h3 #cancel-comment-reply-link {
  color: #e4f0db;
}
/* 5.2 Comments Form */
#comment-reply {
  border-color: #cadfba;
}
#respond h3 {
  color: #ffffff;
  background: #132804;
}
#respond #commentform input.txt, #respond #commentform textarea {
  color: #666666;
  background: #c9e1b7;
}
#respond #commentform input.txt:focus, #respond #commentform textarea:focus {
  background-color: #bcf494;
  border-color: #c9e1b7;
  color: #333333;
}
/*-------------------------------------------------------------------------------------------*/
/* 6. PAGE TEMPLATES */
/*-------------------------------------------------------------------------------------------*/
/* 6.1 Timeline Page Template */
#archives .archives_list {
  border-color: #cadfba;
}
#archives .archives_list .comments a {
  color: #93c36f;
}
h3.archive_year {
  color: #333333;
}
/*-------------------------------------------------------------------------------------------*/
/* 7. MISC */
/*-------------------------------------------------------------------------------------------*/
/* 7.1 Buttons */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  color: white !important;
  /*Background*/

  background: #d29e00;
  background: -webkit-gradient(linear, left top, left bottom, from(#d29e00), to(#b07c00));
  background: -webkit-linear-gradient(#d29e00, #b07c00);
  background: -moz-linear-gradient(center top, #d29e00 0%, #b07c00 100%);
  background: -moz-gradient(center top, #d29e00 0%, #b07c00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d29e00,endColorstr=#b07c00);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d29e00, endColorstr=#b07c00)";
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  background: #e3af11;
  background: -webkit-gradient(linear, left top, left bottom, from(#e3af11), to(#c18d00));
  background: -webkit-linear-gradient(#e3af11, #c18d00);
  background: -moz-linear-gradient(center top, #e3af11 0%, #c18d00 100%);
  background: -moz-gradient(center top, #e3af11 0%, #c18d00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e3af11,endColorstr=#c18d00);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e3af11, endColorstr=#c18d00)";
}
a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active {
  border-color: #000000;
}
#commentform #submit {
  background: #132804;
  background: -webkit-gradient(linear, left top, left bottom, from(#132804), to(#000600));
  background: -webkit-linear-gradient(#132804, #000600);
  background: -moz-linear-gradient(center top, #132804 0%, #000600 100%);
  background: -moz-gradient(center top, #132804 0%, #000600 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#132804,endColorstr=#000600);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#132804, endColorstr=#000600)";
}
#commentform #submit:hover {
  background: #243915;
  background: -webkit-gradient(linear, left top, left bottom, from(#243915), to(#021700));
  background: -webkit-linear-gradient(#243915, #021700);
  background: -moz-linear-gradient(center top, #243915 0%, #021700 100%);
  background: -moz-gradient(center top, #243915 0%, #021700 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#243915,endColorstr=#021700);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#243915, endColorstr=#021700)";
}
a.comment-reply-link {
  background: #87ec3f;
  background: -webkit-gradient(linear, left top, left bottom, from(#87ec3f), to(#a4f06e));
  background: -webkit-linear-gradient(#87ec3f, #a4f06e);
  background: -moz-linear-gradient(center top, #87ec3f 0%, #a4f06e 100%);
  background: -moz-gradient(center top, #87ec3f 0%, #a4f06e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#87ec3f,endColorstr=#a4f06e);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#87ec3f, endColorstr=#a4f06e)";
}
a.comment-reply-link:hover {
  background: #243915;
  background: -webkit-gradient(linear, left top, left bottom, from(#243915), to(#021700));
  background: -webkit-linear-gradient(#243915, #021700);
  background: -moz-linear-gradient(center top, #243915 0%, #021700 100%);
  background: -moz-gradient(center top, #243915 0%, #021700 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#243915,endColorstr=#021700);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#243915, endColorstr=#021700)";
}
/* LAYOUT */
@media only screen and (min-width: 768px) {
  /* iPad portrait & up */
  /* 2.2 Main navigation dropdown menus */
  #navigation .nav li ul {
    border-top-color: #afcf97;
    border-bottom-color: #cadfba;
  }
  #navigation .nav li ul li a {
    color: #60903c;
  }
  #navigation .nav li ul li a:hover {
    color: #132804;
  }
  #navigation .nav li ul ul {
    border-color: #afcf97;
  }
  #navigation .nav li ul ul li {
    border-color: #cadfba;
  }
  #single-post header.with-excerpt .post-meta li a {
    color: #666666;
  }
}
